#quiz-container {
    background-color: #F5F1E9;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(https://aureabliss.com/assets/image/skin-care/banner-img2new.jpg);
    background-size: cover;
    background-position: center;
}
#quiz-form {
    max-width: 600px;
    margin: auto;
    padding: 2rem;
    background: #00000047;
box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
/* backdrop-filter: blur( 4px ); */
/* -webkit-backdrop-filter: blur( 4px ); */
border-radius: 10px;
border: 1px solid rgba( 255, 255, 255, 0.18 );
animation: slidetoTop 0.3s linear;
}

@keyframes slidetoTop {
    0% {transform: translateY(100px);}
    100% {transform: translateY(0px)}
}
#progress-bar {
    background: #ffffff;
    border: none;
    border-radius: 20px;
    overflow: hidden;
    margin-block: 2rem;
    background: rgba(255, 255, 255, 0.25);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.18);
}
#progress-bar-inner {
    background-color: #ffffff;
    /* height: 20px; */
}

#quiz-form h4 {
    margin-bottom: 2rem;
    color: #ffffff;
    font-size: 30px;
}
#question-container label {
    font-family: var(--font-dm-sans);
    font-size: 18px;
    font-weight: 500;
    line-height: 1.6;
    text-align: center;
    color: #ffffff;
    margin-bottom: 15px;
    flex: 1 0 40%;
    display: flex
;
    border: 1px solid rgb(255 255 255);
    padding: 10px 20px;
    border-radius: 5px;
}

.options-parent {
    display: flex
    ;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: flex-start;
}

.primary-btn1:hover {
    color: #fffffff0;
}

#quiz-navigation {
    display: flex;
    justify-content: space-between;
    gap: 10px;

}

#progress-percentage {
    color: #000000;
    display: block;
    text-align: right;
    padding-right: 1rem;
    font-weight: bold;
}

#quizFormParent {
    width: 100%;
}

#quizFormParent > div {
    display: flex;
    gap: 20px;
    justify-content: flex-start;
    margin: 10px;
}

#quizFormParent input {
    background: transparent;
    flex-grow: 1;
    font-family: var(--font-dm-sans);
    font-size: 18px;
    line-height: 1.6;
    text-align: left;
    flex: 1 0 40%;
    display: flex;
    border: 1px solid rgb(255, 255, 255);
    padding: 5px 20px;
    border-radius: 5px;
    color: white;
}

#quizFormParent label {
    flex: 0 0 10%;
    color: white;
}

#quiz-form h3 {
    color: #ffffff;
}

.selected-option {
    background-color: #ffffff;
    color: #000000 !important;
    border: 1px solid #ffffff !important;
}

.options-parent input {
    visibility: hidden;
}

.submitQuiz {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

@media only screen and (max-width: 500px) {
    #question-container label {
        flex: 1 0 100%;
    }

    #quizFormParent input {
        font-size: 14px;
        padding: 3px 5px;
    }

    #progress-percentage {
        font-size: 13px;
        padding-left: 5px;
    }

    #quiz-form {
        height: 100vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}